Project

General

Profile

Actions

Bug #16524

closed

rsa >= 4.1 doesn't support python 2

Added by Peter Amstutz over 3 years ago. Updated over 3 years ago.

Status:
Resolved
Priority:
Normal
Assigned To:
Category:
-
Target version:
Start date:
Due date:
% Done:

0%

Estimated time:
Story points:
-
Release relationship:
Auto

Description

Need to pin the rsa package until we are comfortable with fully retiring python 2 support.


Related issues

Related to Arvados - Bug #18126: With python2 no longer supported python-rsa can be un-pinned ResolvedLucas Di Pentima

Actions
Actions #1

Updated by Peter Amstutz over 3 years ago

  • Description updated (diff)
Actions #3

Updated by Peter Amstutz over 3 years ago

  • Assigned To set to Peter Amstutz
  • Status changed from New to Resolved
Actions #4

Updated by Peter Amstutz over 3 years ago

  • Release set to 25
Actions #5

Updated by Lucas Di Pentima over 2 years ago

  • Related to Bug #18126: With python2 no longer supported python-rsa can be un-pinned added
Actions

Also available in: Atom PDF